» Ubuntu » Pakiety

Error

two or more packages specified (gs-common natty)